

/*the video-box*/
.video-box{
	background:#2b2b2b;
	width:958px;
	border:1px solid #000;
}

.video-box .tab-bar{
	width:943px;
	height:37px;
	padding:10px 0 0 15px;
}

.video-box .tab-list li{
	float:left;
	margin-right:1px;
}

.video-box .tab-list li a{
	display:block;
	width:85px;
	height:23px;
	text-align:center;
	font-size:12px;
	color:#767676;
	padding-top:4px;
	background:#191919;
}

.video-box .tab-list li a.current, .video-box .tab-list li a:hover{
	font-size:14px;
	color:#ffffff;
	padding:4px 0;
	background:url(http://ue1.17173.itc.cn/images/xklz/2011/icon.gif) 0 0 no-repeat;
}

.video-box .tab-bar span{
	padding:5px 25px 5px 25px;
	background:url(http://ue1.17173.itc.cn/images/xklz/2011/icon.gif) 0 -42px no-repeat;
}

.video-box .tab-bar span a{
	font-size:12px;
	color:#478c90;
}

.video-box .tab-bar span a:hover{
	text-decoration:underline;
}

.tab-con{
	display:none;
}

.img-text-list{
	padding-left:5px;
}

.img-text-list li{
	float:left;
	padding:5px 18px 18px 18px;
}

.img-text-list li a img{
	width:120px;
	height:90px;
	border:1px solid #312c24;
}

.img-text-list li a{
	color:#929292;
	font-size:12px;
	text-align:center;
	display:block;
	width:122px;
	position:relative;
}

.img-text-list li a p{
	margin-top:8px;
	text-decoration:none;
}

.cover{
	width:120px;
	height:90px;
	background:url(http://ue2.17173.itc.cn/images/tf/2011/img-hover.png) left top no-repeat;
	position:absolute;
	left:1px;
	top:1px;
	display:none;
}

.img-text-list li a:hover p{
	text-decoration:underline;
}

.img-text-list li a:hover .cover{
	display:block;
}

.w960box{
	color:#ece8de;
	width:946px;
	padding:6px;
	border:1px solid #c5bda6;
	clear:both;
	background:#ece6de;
}

.w354{
	width:354px;
}

.w573{
	width:573px;
}

.red-2, .red-2 a{
	color:#ca0a00;
}

.grey, .grey a{
	color:#635c54;
}

.headline{
	text-align:center;
	padding:12px 0;
}

.headline a{
	line-height:22px;
}

.headline .grey a{
	padding:0 3px;
}

.headline a:hover{
	text-decoration:underline;
}


.newest-hot-title{
	width:354px;
	height:35px;
	background:url(http://ue1.17173.itc.cn/images/xklz/2011/sprite.gif) -580px -100px no-repeat;
}

.newest-hot-title ul li{
	float:left;
}

.newest-hot-title ul li h2 a{
	display:block;
	width:118px;
	height:35px;
	background:url(http://ue1.17173.itc.cn/images/xklz/2011/sprite.gif) -720px -140px no-repeat;
	color:#635c54;
	font-size:14px;
	font-weight:bold;
	line-height:35px;
	text-align:center;
}

.newest-hot-title ul li h2 a.current{
	color:#611d1b;
	background:url(http://ue1.17173.itc.cn/images/xklz/2011/sprite.gif) -580px -140px no-repeat;
}

.newest-hot-title span a{
	font-size:12px;
	color:#635c54;
	line-height:35px;
	padding-right:5px;
}

.newest-hot-title span a:hover{
	text-decoration:underline;
}

.newest-hot-con{
	display:none;
}

.showlist{ padding:10px 5px 10px 5px; margin:0 auto; }

.showlist li{height:20px;padding:2px 0 2px 15px; margin:0;background:url(http://ue1.17173.itc.cn/images/xklz/2011/icon.gif) 0 -322px no-repeat;}

.showlist li,.showlist li a{line-height:20px; font-size:14px; color:#021d2e; text-decoration:none;}

.showlist li a:hover{line-height:20px;text-decoration: underline;}

.showlist li span{ float:right; font-size:12px; color:#999a9a; height:20px; line-height:20px; text-align:center; font-family:"ËÎÌå";}

.bd-bottom{
	border-bottom:1px dashed #c0baaa;
}



.w354-title{
	width:354px;
	height:35px;
	overflow:hidden;
    background: url("http://ue1.17173.itc.cn/images/xklz/2011/sprite.gif") no-repeat scroll -580px -60px transparent;
}

.h2-title{
	height:33px;
	overflow:hidden;
	line-height:33px;
	font-size:14px;
	color:#161616;
	font-weight:bold;
	padding-left:35px;
	background:url(http://ue1.17173.itc.cn/images/xklz/2011/icon.gif) 13px -351px no-repeat;
}

.w354-title span a{
	color:#848484;
	font-size:12px;
	padding-right:20px;
	line-height:35px;
}

.w354-title span a:hover{
	text-decoration:underline;
}

.race-channel{
	text-align:center;
	width:354px;
	border-bottom:1px dashed #c0baaa;
	padding:15px 0;
}

.race-channel a{
	font-size:12px;
	color:#161616;
	padding:0 3px;
}

.race-channel a:hover{
	text-decoration:underline;
}



.w573box{
	width:573px;
	border:1px solid #a19579;
	background-repeat: no-repeat;
	background-position: center top;
}

.data-table{
	width:573px;
	margin:0 auto;
}

.data-table th{
	padding:8px 8px 10px 10px;
}

/*.data-table th, .data-table td{
	background:url(http://ue1.17173.itc.cn/images/xklz/2011/data-table.gif) left bottom repeat-x;
}*/

.data-table td{
	padding:5px 0;

}

.data-table td,.data-table th{ background-color:#e2d6c5;}

.data-table .odd td,.data-table .odd th{ background-color:#d6c4b5;}

.data-title{
	display:block;
	width:86px;
	line-height:29px;
	color:#e6dfc8;
	font-size:14px;
	font-weight:bold;
	text-align:center;
    background:url(http://ue1.17173.itc.cn/images/xklz/2011/icon.gif) 0 -230px no-repeat;
}

.odd .data-title{
	background:url(http://ue1.17173.itc.cn/images/xklz/2011/icon.gif) 0 -270px no-repeat;
}

.data-con a{
	font-size:12px;
	color:#635c57;
	float:left;

	margin-right:12px;
	line-height:24px;
	white-space:nowrap;
}

.data-con a:hover{
	text-decoration:underline;
}

.data-table .bg-none th, .data-table .bg-none td{
	background:none;
}

.img-text-list-2{
	padding-bottom:8px;
}

.img-text-list-2 li{
	float:left;
	padding:6px 0 0 6px;
}

.img-text-list-2 li a img{
	width:182px;
	height:46px;
}

.img-text-list-2 li a{
	color:#635c57;
	font-size:12px;
	text-align:center;
	display:block;
	width:182px;
}

.img-text-list-2 li a p{
	margin-top:5px;
	text-decoration:none;
}

.img-text-list-2 li a:hover p{
	text-decoration:underline;
}

.w573box h2{
	font-size:14px;
	color:#161616;
	font-weight:bold;
	padding:5px 0 0 35px;
	background:url(http://ue1.17173.itc.cn/images/xklz/2011/icon.gif) 13px -353px no-repeat;
}




/*the comic-pic*/
.w946{
	width:946px;
}

.w667{
	width:667px;
}

.w272{
	width:272px;
}

.w667-title{
	height:57px;
}

.w667-title h2{
	color:#161616;
	font-size:14px;
	font-weight:bold;
	padding-left:26px;
	/*background:url(http://ue1.17173.itc.cn/images/xklz/2011/icon.gif) 5px -357px no-repeat;*/
	margin:13px 10px 0 0;
}

.comic-pic-tab{
	margin-top:6px;
}

.comic-pic-tab li{
	float:left;
}

.comic-pic-tab li a{
	display:block;
	width:106px;
	height:43px;
	background:url(http://ue1.17173.itc.cn/images/xklz/2011/sprite.gif) -840px -230px no-repeat;
	color:#5f3c00;
	font-size:14px;
	font-weight:bold;
	line-height:43px;
	text-align:center;
	margin-left:-1px;
}

.comic-pic-tab li a.current{
	background:url(http://ue1.17173.itc.cn/images/xklz/2011/sprite.gif) -840px -180px no-repeat;
	color:#ece8de;
}

.comic-pic-con{
	display:none;
	height:244px;
}

.w667-title .more{
	margin:15px 15px 0 0;
	display:inline;
}

.w667-title .more a{
	color:#635c54;
	font-size:12px;
}

.w667-title .more a:hover{
	text-decoration:underline;
}

.w667-con{
	width:655px;
	background:#dbcfbe;
	border:1px solid #a19579;
	padding:10px 0 10px 10px;
}

.cpc-left{
	width:178px;
	border:1px solid #aa9f96;
	background:#ece7d8;
}

.cpc-left-top{
	width:178px;
	height:150px;
	padding-top:8px;
	background:#fff;
	text-align:center;
}

.cpc-left-top p{
	font-size:14px;
	color:#161616;
	font-weight:bold;
	margin-top:5px;
}

.cpc-left-bottom{
	padding:5px 0;
}

.cpc-left-bottom a{
	float:left;
	color:#5f3c00;
	font-size:12px;
	margin:0 0 0 13px;
	display:inline;
	white-space:nowrap;
}

.cpc-left-bottom a:hover{
	text-decoration:underline;
}

.img-text-list-6{
	width:272px;
	padding-left:7px;
}

.img-text-list-6 li{
	float:left;
	padding:1px 0 0px 5px;
	height:121px;
}

.img-text-list-6 li a img{
	width:120px;
	height:90px;
	padding:1px;
	background:#fff;
	border:1px solid #898477;
}

.img-text-list-6 li a{
	color:#161616;
	font-size:12px;
	text-align:center;
	display:block;
	width:124px;
	position:relative;
}

.img-text-list-6 li a p{
	margin:4px 0 4px 0;
	text-decoration:none;
}

.img-text-list-6 li a:hover p{
	text-decoration:underline;
}

.comic-img-box{
	margin-top:2px;
	position:relative;
}

.comic-img-box img{
	width:180px;
	height:240px;
}

.shade{
	width:180px;
	height:59px;
	background:url(http://ue1.17173.itc.cn/images/xklz/2011/shade.png) left bottom no-repeat;
	color:#ece8de;
	font-size:14px;
	font-weight:bold;
	line-height:59px;
	text-align:center;
	position:absolute;
	left:0;
	top:180px;
}

.w272-title{
	height:30px;
	margin-top:12px;
}

.w272-title h2{
	color:#161616;
	font-size:14px;
	font-weight:bold;
	padding-left:26px;
	background:url(http://ue1.17173.itc.cn/images/xklz/2011/icon.gif) 5px -357px no-repeat;
}

.rank-list-2{

}

.rank-list-2 li{
	width:270px;
	height:28px;
	line-height:28px;
}

.rank-list-2 li, .rank-list-2 li a{
	font-size:12px;
	color:#161616;
}

.rank-list-2 li a{
	padding-left:25px;
}

.rank-list-3 li a{
	padding-left:30px;
}

.rank-list-2 li a:hover{
	text-decoration:underline;
}

.rank-list-2 li .rank-num{
	display:block;
	width:16px;
	height:16px;
	line-height:16px;
	text-align:center;
	float:left;
	color:#222120;
	background:url(http://ue1.17173.itc.cn/images/xklz/2011/icon.gif) 0 -480px no-repeat;
	margin:5px 0 0 8px;
}

.rank-list-2 li.odd{
	background:#e2ded4;
}

.hot-rank-box{
	width:310px;
	float:left;
	background:#ddd9d5;
	margin:0 8px 0 0;
	display:inline;
}

.hot-rank-box-3{
	margin:0;
}

.hot-rank-top{
	width:310px;
	height:52px;
	background:#4f2522;
	padding-top:5px;
	overflow:hidden;
}

.hot-rank-title{
	width:300px;
	height:34px;
	background:url(http://ue1.17173.itc.cn/images/xklz/2011/sprite.gif) 0 -260px no-repeat;
	margin:0 auto 8px auto;
}

.hot-rank-title h2{
	font-size:14px;
	font-weight:bold;
	color:#ece8de;
	line-height:34px;
	padding-left:33px;
	background:url(http://ue1.17173.itc.cn/images/xklz/2011/icon.gif) 8px -352px no-repeat;
}

.hot-rank-title span{
	padding-right:10px;
}

.hot-rank-title span a{
	font-size:12px;
	font-weight:bold;
	color:#ece8de;
	line-height:34px;
}

.hot-rank-title span a:hover{
	text-decoration:underline;
}

.hot-rank-tab{
	padding-left:5px;
}

.hot-rank-tab li{
	float:left;
	margin-left:-1px;
	display:inline;
}

.hot-rank-tab li a{
	display:block;
	width:84px;
	height:33px;
	line-height:33px;
	text-align:center;
	font-size:12px;
	color:#a0a0a0;
	background:url(http://ue1.17173.itc.cn/images/xklz/2011/sprite.gif) -420px -260px;
}

.hot-rank-tab li a.current{
	background:url(http://ue1.17173.itc.cn/images/xklz/2011/sprite.gif) -320px -260px;
	color:#021d2e;
}

.rank-list-3{
	padding:7px 0;
}

.rank-list-3 li{
	width:300px;
	border-bottom:none;
	height:28px;
	line-height:28px;
}

.rank-box{
	width:272px;
	height:281px;
	background:url(http://ue1.17173.itc.cn/images/xklz/2011/rank-box-bg.gif) left top no-repeat;
}

.hot-rank-con{
	width:308px;
	border:1px solid #c9c9c9;
	background:url(http://ue1.17173.itc.cn/images/xklz/2011/rank-list-box-bg3.gif) left top no-repeat;
	border-top:none;
}

/*the hot broadcast*/
.w960box-2{
	width:958px;
	border:1px solid #a49f8d;
	background:#c4bfaf;
	padding-bottom:8px;
}

.hot-broadcast-title{
	width:958px;
	height:47px;
	background:url(http://ue1.17173.itc.cn/images/xklz/2011/sprite.gif) 0 -300px no-repeat;
}

.hot-broadcast-title h2{
	font-size:16px;
	color:#161616;
	font-weight:bold;
	line-height:47px;
	padding-left:37px;
	background:url(http://ue1.17173.itc.cn/images/xklz/2011/icon.gif) 15px -346px no-repeat;
}

.hot-broadcast-con{
	width:937px;
	border:1px solid #a49f8d;
	background:#eeeae0;
	margin:0 auto;
}

.hot-broadcast-list{
	padding-left:4px;
}

.hot-broadcast-list li{
	float:left;
	width:160px;
	padding:15px 13px 15px 13px;
}

.hot-broadcast-list img{
	width:160px;
	height:120px;
}

.video-info{
	font-size:12px;
	color:#645c51;
}

.video-title a{
	font-size:14px;
	font-weight:bold;
	color:#645c51;
}

.video-mark a{
	color:#c93d00;
	margin-right:5px;
}

.hot-broadcast-list li a:hover{
	text-decoration:underline;
}



/*the gamewiki*/

.w960box-4{
	width:938px;
	padding:10px;
	background:#fff;
	border:1px solid #c5bda6;
}

.gamewiki-box{
	width:625px;
	height:251px;
}

.game-info{
	width:304px;
}

.game-info-title{
	width:304px;
	background: url("http://ue1.17173.itc.cn/images/xklz/2011/sprite.gif") no-repeat scroll 0px -360px transparent;
    height: 35px;
}

.game-info-title h2{
	font-size:14px;
	font-weight:bold;
	color:#161616;
	padding-left:35px;
	overflow:hidden;
	height:33px;
	line-height:33px;
	background:url(http://ue1.17173.itc.cn/images/xklz/2011/icon.gif) 11px -351px no-repeat;
}

.game-info-list{
	padding-top:10px;
}

.game-info-list li, .game-info-list a{
	color:#161616;
	font-size:12px;
}

.game-info-list li{
	line-height:26px;
}

.game-info-list a:hover{
	text-decoration:underline;
}


.cf-info-box{
	width:943px;
	background:#ccc;
	border:1px solid #a3a3a3;
	margin:0 auto;
	padding:8px 0;
}

.CF-info{
	background:#262626 url(http://ue1.17173.itc.cn/images/xklz/2011/icon.gif) no-repeat 7px -343px;
    font-size: 14px;
    font-weight: bold;
    padding-left: 26px;
	width:908px;
	height:52px;
	line-height:52px;
	margin:0 auto;
	color:#e4e4e4;
}


 .friendly-link{
	background: url(http://ue1.17173.itc.cn/images/xklz/2011/icon.gif) no-repeat scroll 5px -357px transparent;
    color: #161616;
    font-size: 14px;
    font-weight: bold;
    margin: 5px 0 0 0;
    padding-left: 26px;
}

.info-table{
	font-size:12px;
	width:934px;
	margin:0 0 0 5px;
}

.info-table th{
	width:74px;
	padding-left:18px;
	font-size:14px;
	color:#fff;
	font-weight:bold;
	border-right:1px solid #494949;
	background:#797979;
	line-height:36px;
}

.info-table td{
	padding:5px 5px 5px 12px;
	background:#eeeeee;
}

.info-table .odd th{
	background:#5e5e5e;
}

.info-table .odd td{
	background:#f9f9f9;
}

.info-table td a{
	color:#161616;
	float:left;
	margin-left:7px;
	display:inline;
	white-space:nowrap;
	word-break:keep-all;
}

.info-table td a:hover{
	text-decoration:underline;
}

.friendly-box{
	width:932px;
	height:90px;
	border:1px solid #a4987d;
	background:#dcd0bf;
	margin:10px 0 0 5px;
}

.friendly-box ul li{
	float:left;
	padding:14px 0 0 10px;
}

.friendly-box ul li img{
	width:88px;
	height:31px;
	border:1px solid #5c5d62;
}

/* ÓÎÏ·°Ù¿Æ*/
.gameWikiNav{ width:625px;}
.gameWikiNav .content{clear:both; border:#d4d4d4 solid 1px;}


.gameWikiL{ width:415px;  height:248px; overflow:hidden; border-right:#d8d8d8 solid 1px;} 
.gameWikiR{ width:205px; overflow:hidden;}


.gameSearchNav{ height:30px; padding-top:5px;  padding-left:15px;}
.gameSearchNav span.title{background:url(http://ue2.17173.itc.cn/images/tf/2011/gameWikiNav-ico.gif) -27px 0px no-repeat; padding-left:20px; padding-right:10px; color:#000000; font-size:14px; font-weight:bold;}
.gameSearchNav .inputStyle01{ width:199px; height:21px; line-height:21px; padding-left:3px; border:#d3d3d3 solid 1px;}
.gameSearchNav .btn{ background:url(http://ue2.17173.itc.cn/images/tf/2011/gameWikiNav-ico.gif) 0px -27px no-repeat; width:41px; height:21px; line-height:21px; cursor:pointer; color:#FFFFFF; text-align:center; border:none;}
.gameSearchNav .btn2{ background-position:0px -57px;}

.gameTabListNav{ padding-top:7px;}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/images/xklz/2011/tab.png) 0px -27px repeat-x;}
.gameTabListNav dl dd{line-height:17px; color:#000000;}
.gameTabListNav dl dd .content{ background:none; padding:5px 5px 3px 5px; clear:both; border:none;}



.gameTabListNav dl.tab{ }
.gameTabListNav dl.tab dt{background:url(http://ue1.17173.itc.cn/images/xklz/2011/tab.gif) right 0px repeat-x; height:28px;}
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:9px; }
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left; height:28px; line-height:28px; padding-right:1px; background:url(http://ue1.17173.itc.cn/images/xklz/2011/tab.gif) right -56px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left;  height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/images/xklz/2011/tab.gif) right -28px no-repeat; text-align:center;}
.gameTabListNav dl.tab dt ul li a{ float:left; height:28px; line-height:28px; display:block; color:#5d5d5d; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/images/xklz/2011/tab.gif) left -56px no-repeat;}
.gameTabListNav dl.tab dt ul li a:hover,.gameTabListNav dl.tab dt ul li.hover a{float:left; height:28px; line-height:28px; display:block; color:#a80002; text-decoration:none; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/images/xklz/2011/tab.gif) left -28px no-repeat;}



ul.gameWikiList{}
ul.gameWikiList li{ color:#333333; clear:both;}
ul.gameWikiList li.th{ font-weight:bold; color:#747474;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:18px; line-height:18px;}
ul.gameWikiList li span.title{ width:232px;}
ul.gameWikiList li span.title a{ background:url(http://ue2.17173.itc.cn/images/tf/2011/point.gif) left center no-repeat; padding-left:10px; width:232px; display:block; color:#333333;}
ul.gameWikiList li span.num{width:53px; text-align:center;}
ul.gameWikiList li span.state{width:53px; text-align:center;}
ul.gameWikiList li span.time{width:53px; text-align:center;}

.Normal_Pagebar { 
	padding:3px;
	text-align:center;
	clear:both;
	font-family:Arial;
	font-size:12px;
	color:#747474;
	
}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled { padding-right: 5px; padding-left: 5px; padding-bottom:1px; margin-right: 1px; padding-top: 1px; text-decoration: none; background:#FFFFFF; font-weight:normal; color:#747474; border:#d3d3d3 solid 1px;}

.Normal_Pagebar a{color:#747474;}
.Normal_Pagebar a:hover {
	 color:#a80002;
}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{
	 padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px; background:#FFFFFF; font-weight:bold; 
}	
.Normal_Pagebar .page_now{background:#a80002; border:none; color:#FFFFFF; border:#a80002 solid 1px;}




ul.gameWikiLogoList{ padding:20px 0px 0px 20px;}
ul.gameWikiLogoList li{ width:160px; height:60px; margin-bottom:12px;}
ul.gameWikiLogoList li img{width:160px; height:60px;}


/*the focus-box*/
.focus-box{
	width:571px;
	height:192px;
	border:1px solid #262523;
	position:relative;
}

#panes {
    height: 192px;
    position: relative;
    width: 571px;
}
#panes div {
    color: #444444;
    display: none;
    font-size: 13px;
    left: 0px;
    position: absolute;
    top: 0px;
    width: 571px;
}

#panes div img{
	width:571px;
	height:192px;
}

#focus-nav {
    height: 49px;
    width: 571px;
	position:absolute;
	top:142px;
	left:-1px;
	background:none;
}
#focus-nav ul {
    margin: 0 auto;
	
}
#focus-nav li {
    float: left;
    padding-left: 1px;
    text-align: center;
    width: 49px;
}
#focus-nav a {
    color: #fff;
    display: block;
    font-size: 14px;
	font-weight:bold;
    height: 49px;
	line-height:49px;
    text-decoration: none;
	background:url(http://ue1.17173.itc.cn/images/xklz/2011/focus-nav.png) left top repeat-x;
}
#focus-nav a.current {
    background:url(http://ue2.17173.itc.cn/images/tf/2011/focus-nav-hover.png) left top repeat-x;
	_color:#f90808;
	_background:url(http://ue1.17173.itc.cn/images/xklz/2011/focus-nav.png) left top repeat-x;
}